package com.ningdatech.pmapi.expert.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author liuxinxin
 * @date 2022/7/26 上午9:26
 */
@AllArgsConstructor
@Getter
public enum ExpertUserInfoStepEnum {

    /**
     * 待提交信息
     */
    INFORMATION_TO_BE_SUBMITTED("information_to_be_submitted"),

    /**
     * 已提交基本信息
     */
    BASIC_INFORMATION_SUBMITTED("basic_information_submitted"),

    /**
     * 已提交证明材料
     */
    EVIDENCE_HAS_BEEN_SUBMITTED("evidence_has_been_submitted");

    private final String key;

}
